body { background: #000; margin: 0 auto 0 auto; color: #ccc; font: 12px Arial,Helvetica,Sans-Serif; text-align: center; min-width: 790px; }
body.ie { background: #000; margin: 0 auto 0 auto; color: #ccc; font: 12px Arial,Helvetica,Sans-Serif; text-align: center; min-width: 790px; width: 980px; }

p { font-family: arial,helvetica,sans-serif; font-size: 12px; color: #ccc; }
a { color:#ccc; text-decoration: none;}
a:hover { text-decoration: underline;}
a.link { color: #ccc;}

/* main sections */
#container { width: 980px; margin: 0 auto; position: relative; background: #1a2024; text-align: left; }
#header { width: 100%; padding-left: 10px; padding-right: 10px; }
#logo { float: left; padding-bottom: 10px; margin: 15px 0 0 0; }
#top_ad { float: left; clear: none; }
#content { clear: both; width: 100%; float: left; padding: 0; z-index: 1; }
#content_left { clear: both; float: left; width: 82%; padding: 10px 0 0 0; z-index: 1; }
#sidebar { float: left; width: 18%; padding: 10px 0 0 0; z-index: 1; }

#footer { clear: both; width: 100%; text-align: center; font: 12px Arial,Helvetica,Sans-Serif; color: #666; padding-top: 20px; border-top: thin solid #666666;}
#footer a { color: #666; text-decoration: none; }
#footer a:hover { color: #666; text-decoration: underline; }

.nobreak { display: inline; }
.social { display: inline; padding-left: 20px; }

/* navigation bar */
#navbar { clear: both; display: block; background: #333; border-top: 1px solid #999; border-bottom: 1px solid #999; width: 100%; vertical-align: middle;  padding: 0; margin: 0; }
#navbar ul#nav { font: 14px 'Lucida Sans Unicode', 'Lucida Grande', arial,helvetica,sans-serif; text-transform: uppercase; margin: 0; padding: 0; list-style: none; width: 650px; } 
#navbar ul li { display: block; position: relative; float: left; }
#navbar li ul { display: none; }
#navbar ul li a { display: block; text-decoration: none; color: #ccc; padding: 5px 15px 5px 15px; margin-left: 1px; white-space: nowrap; }
#navbar ul li .nav { display: block; text-decoration: none; color: #ccc; padding: 5px 15px 5px 15px; margin-left: 1px; white-space: nowrap; cursor: pointer; }
#navbar ul li a:hover { background: #616161; color: #eee; }
#navbar li:hover ul { display: block; position: absolute; z-index: 2;}
#navbar li:hover li { float: none; font-size: 11px; }
#navbar li:hover a { background: #616161; color: #EEE; }
#navbar li:hover li a:hover { background: #a1a1a1; color: #eee; }

/* #navbar li .nav:hover { background: #616161; color: #eee; }  doesn't line up so don't show */


.listmania { margin-left: 10px; margin-right: 40px; margin-top: 20px; margin-bottom: 20px; list-style-type: none;}
.listmania li { font-size: 20px; MARGIN:0; border-bottom: 1px solid #999; padding-top: 10px; padding-bottom: 10px; padding-left: 5px; }
.listmania li:hover { background-color: #616161; color: #333; }
/*.listmania li:hover a { color: #333; }*/
.listmania a { text-decoration: none; text-transform: uppercase; }
/*.listmania a:hover { color: #4169E1; }*/

#navbar img { padding: 0; margin: 0; }

#searchbox { clear: none; float: right; margin: 0; padding: 4px 4px 3px 10px; }


form input { vertical-align: middle; }

#navbar_search { clear: none; float: right; margin: 0; padding: 2px 0 0 0; vertical-align: middle; }
/*input[type="text"] { color: #333; background: #EEE; margin: 0; }*/

#search_field { color: #333; background: #EEE; margin: 0 2px 0 0; padding:3px 0 2px 1px; width:180px; /*222px;*/ }

#search_button { color:#000; text-transform: uppercase; background-color:#c1c1c1; width: auto; border: 1px solid #999; padding: 2px; margin: 1px 3px 1px 1px; } 

#2search_button { text-transform: uppercase; font-size: 10px; border: none; background: #C1C1C1; display: inline-block; margin: 3px 2px 4px 2px; outline: none; padding: 3px; vertical-align: middle; 
/* background: url(./wp-content/themes/atahualpa353/images/search_go.png) top left; no-repeat; */
}
#search_button:hover { color: #FFF; cursor: pointer; }

.clearfix:after {content:".";display:block;font-size:0;line-height:0;height:0;clear:both;visibility:hidden;}
.clearfix {zoom:1;}

.hidden { color:#1a2024; }


#filmography {
/* float: left;
 width: 97%; */
 margin-top: 10px;
 /*border-top: thin solid #999999;*/
 padding-top: 10px;
 margin-bottom: 20px;
}

.similar {
 margin-top: 10px;
 padding-top: 10px;
 border-top: thin solid #999999;
 margin-bottom: 20px;
}

#bio { 
/* float: left; */
 width: 90%; 
/* change width to 40% to show side-by-side with filmography */
/* padding-right: 20px; */
}


/* scrolling film navigation */
.filmNav { clear: both; float: left; width: 99%; padding: 10px 5px 10px 5px; margin-top: 10px; margin-bottom: 10px; }
.filmNav h2 { color: #CCC; font-size: 16px; margin: 2px 0 20px 5px; }


.film { clear: none; float: left; width: 20%; text-align: center; }
.boxImg { border: 1px solid #333; padding: 5px; text-align: center; }
/* img.boxImg { width: 150px; } */
img.boxImg { height: 160px; }

.boxImgLarge { border: 1px solid #333; padding: 5px; text-align: center; }
img.boxImgLarge { width: 150px; }


.film_small { clear: none; float: left; width: 15%; text-align: center; }
.boxImgSmall { border: 1px solid #333; padding: 5px; text-align: center; }
img.boxImgSmall { width: 90px; }




#person h1 { margin: 0 0 10px 0; }

h1, h2, h3 { font-weight: bold; font-family: Helvetica, Arial, sans-serif; color: #ccc; margin-left: 10px; margin-top: 20px; margin-bottom: 10px; }
h3 { font-size: 18px; }

h4 { font-size: 16px; margin-top: 5px; margin-bottom: 10px}


.awesome, .awesome:visited {
        white-space:nowrap;
	background: #222 url(/images/alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}
.awesome:hover { background-color: #111; color: #fff; text-decoration: none;}
.awesome:active { top: 1px; }
.small.awesome, .small.awesome:visited { font-size: 11px; padding: ; }
.awesome, .awesome:visited,
.medium.awesome, .medium.awesome:visited { font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.large.awesome, .large.awesome:visited { font-size: 14px; padding: 8px 14px 9px; }
.blue.awesome, .blue.awesome:visited { background-color: #1b6796; }
.blue.awesome:hover { background-color: #007d9a; }
.yellow.awesome, .yellow.awesome:visited { background-color: #f5a020; color: #000; }
.yellow.awesome:hover { background-color: #ffb515; color: #000; }



#buttons { clear: both; padding: 10px 0 10px 0; width: 100% }
.buttons { clear: none; float: left; padding-right: 10px; }
.button {
   border-top: 1px solid #5691b3;
   background: #1b6796;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#1b6796));
   background: -moz-linear-gradient(top, #3e779d, #1b6796);
   padding: 6px 12px;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #497ea1;
   background: #497ea1;
   color: #ffffff;
   text-decoration: none;
   }
.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }


.buy_btn {
   border-top: 1px solid #ffff8a;
   background: #f5a020;
   background: -webkit-gradient(linear, left top, left bottom, from(#ffffa3), to(#f5a020));
   background: -moz-linear-gradient(top, #ffffa3, #f5a020);
   padding: 6px 12px;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #000000;
   font-size: 14px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.buy_btn:hover {
   border-top-color: #ffff7a;
   background: #ffff7a;
   color: #000000;
   text-decoration: none;
   }
.buy_btn:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }



#facebook { 
  width: 97%; 
  margin-left: auto;
  margin-right: auto;
  padding: 10px; 
  text-align: center; 
  background: #ffffe0; 
  border: thin solid #c5c5c5;
  margin-bottom: 10px;
}




.film-cover {
}

.film-details {
}

table.ad_stats {
 width: 100%;
}

.ad_stats tr td {
 margin: 0;
 padding: 5px;
 border-bottom: 1px solid #999;
}

.ad_stats thead tr {
 border-top: 1px solid #999;
 font-weight: bold;
}




#fullsite_ad { 
  width: 97%; 
  margin-left: auto;
  margin-right: auto;
  padding: 10px; 
  text-align: center; 
  background: #dfe1e3;
/*  background: #000066; 
  border: thin solid #000066;*/
  margin-bottom: 10px;
}

#fullsite_text {
 float: left;
 font-size: 11px;
 color: #666666;
 font-weight: bold;
}




#social-icons {
  font-size: 12px;
  font-weight: bold;
  color: #299ecc;
  vertical-align: bottom;
  clear: none;
  float: right;
  padding: 0px 5px 0 0;
  margin: 0;
}

#social-icons a {
  font-size: 12px;
  font-weight: bold;
  color: #299ecc;
  text-decoration: none;
}

#social-icons a:hover {
  font-size: 12px;
  font-weight: bold;
  color: #000;
  text-decoration: none;
}

#trailer-box {
 margin-left: 20px;
 width: 100%;
}

#trailer-box h1 {
 margin-top: 5px;
 padding-top: 0px;
 margin-bottom: 2px;
 padding-bottom: 0px;
}

.tags {
 font-size: 13px;
 color: #999;
 margin-bottom: 15px;
}

.search-results ul {
 padding-left: 20px;
}

.search-results li {
 font-size: 13px;
}

.clearfix:after{content:".";display:block;font-size:0;line-height:0;height:0;clear:both;visibility:hidden;}
.clearfix {zoom:1;}

.clear { clear: both; margin-bottom: 3px; font-size:1px;}

dt {
 float:left;
 width:60px;
 margin:0 6px 0 0;
 font-weight:bold;
 text-align:right;
 clear:left;
}

dd {
 float:left;
 width:350px;
 margin:0 0 12px 0;
}

dd a {
 color: #ccc;
 text-decoration: none;
}

dd a:hover {
 text-decoration: underline;
}

.year, .runtime {
 font-size: 13px;
 display: inline;
 margin-right: 10px;
}

.mpaaRating {
 font-size: 13px;
 display: inline;
 margin-right: 10px;
 background: #666;
 color: #fff; 
 padding-left: 4px;
 padding-right: 4px;
}

.product_details {
 padding-top: 0px;
 padding-bottom: 10px;
}

#full-page {width: 100%; }

#footbox {
 float: right;
 width: 20%;
 padding: 10px;
 text-align: center;
 align: center;
}

#footcenter {
 width: 100%;
 align: center;
 text-align: center;
}

.hbar {
 clear: both; 
 width: 100%; 
 padding-top: 5px; 
 padding-bottom: 5px; 
 color: #FFFFFF; 
/* background: #435D93; */
 background: #333;
 margin-top: 4px; 
 margin-bottom: 10px; 
 height: 16px;  
 vertical-align: middle;  
 text-align:center;
/* font: 14px "Trebuchet MS",Trebuchet,Myriad,sans-serif; */
 text-transform: uppercase;
 font: 15px 'Lucida Sans Unicode', 'Lucida Grande', arial,helvetica,sans-serif;
}

/*
#menu ul li {width: 118px; float: left; margin-right: 10px; text-transform: uppercase; font-family:"Lucida Grande","Lucida Sans Unicode",Verdana,Geneva,Helvetica,Arial,sans-serif; font-size: 0.8em; line-height: 1.6em; text-align: center; }
*/






/*.filmography h2 { font-size: 16px; margin-top: 0px; margin-bottom: 10px}
.filmography ul { margin-left: 10px; margin-top: 5px; margin-bottom: 20px; list-style-type: square;}
.filmography li { font-size: 13px; margin-bottom: 2px;}*/



.mtext {
 font-size: 14px;
}

#sharebox {
 float: right;
 clear: none;
 width: 250px;
 padding-top: 0px;
 padding-right: 10px;
 text-align: right;
}

#smallsharebox {
 float: right;
 width: 190px;
 padding-right: 5px;
 text-align: right;
}

.addthis_toolbox .footbox 
{
 width: 200px;
 padding: 10px;
 text-align: center;
 align: center;
}

.addthis_toolbox .custom_images a
{
    width: 35px;
    height: 35px;
    margin: 0;
    padding: 0;
}

.addthis_toolbox .custom_images a:hover img
{
    opacity: 1;
}

.addthis_toolbox .custom_images a img
{
    opacity: 0.75;
}

.addthis_toolbox .custom_images2 a
{
    width: 27px;
    height: 27px;
    margin: 0;
    padding: 0;
}

.addthis_toolbox .custom_images2 a:hover img
{
    opacity: 1;
}

.addthis_toolbox .custom_images2 a img
{
    opacity: 0.75;
}




.seemore { 
 text-align: right; 
 padding-right: 10px;
 padding-bottom: 5px;
}

#hotlist h1 {
 font-size: 22px;
 margin-top: 0px;
 margin-bottom: 7px;
}

#hotlist li {
 font-size: 20px;
}

#hotlist ul {
 list-style-type: square;
 list-style-position: outside;
 margin-top: 5px; 
 padding-left: 20px;
 padding-bottom: 10px;
}

#hotlist li {
 margin-bottom: 2px;
}

#hotlist p {
 margin-top: 0px;
 font-size: 14px;
}

iframe {
margin: 0px;
padding: 0px;
}

table, tr, td { font-size: 13px; }




.countries {
 list-style: square;
 margin-left: 30px;
 font-size: 13px;
 color: #666;
}

.countries li {
 font-size: 16px;
 margin-bottom: 5px;
}

.countries li:hover {
 font-weight: bold;
}

.review_title {
 font-weight: bold;
 margin-bottom: 7px;
}

.helpful {
 margin-bottom: 7px;
}

.editorial {
 margin-top: 10px;
 padding-top: 10px;
 border-top: thin solid #999999;
}


.review {
 font-size: 14px;
 margin-bottom: 10px;
}

.reviews {
 margin-top: 10px;
 padding-top: 10px;
 border-top: thin dashed #999999;
}

.similar h4 { font-size: 16px; margin-top: 5px; margin-bottom: 10px}
.similar ul { margin-left: 10px; margin-top: 5px; margin-bottom: 20px; list-style-type: square;}
.similar li { font-size: 13px; margin-bottom: 2px;}


.review p {
 font-size: 14px;
}

.sproduct_title {
 font-size: 14px;
 font-weight: bold;
 margin-bottom: 2px;
}

.product_title {
 font-size: 20px;
 font-weight: bold;
 margin-bottom: 4px;
}

.actors {
 margin-bottom: 7px;
}

.director {
 margin-bottom: 15px;
} 

.prices {
 margin-bottom: 5px;
}

.availability {
 margin-top: 5px;
}

.page-nav {
 width: 100%;
 margin-top: 5px;
 margin-bottom: 10px;
}

.block-left {
 margin-left: 10px;
 margin-bottom: 10px;
 float: left;
}

.block-right {
 margin-right: 10px;
 margin-bottom: 10px;
 float: right;
}

#search-results {
 font-family: arial,helvetica,sans-serif; 
 font-size:13px;
 text-align: left;
 padding: 10px;}

.search-results {
 font-family: arial,helvetica,sans-serif;
 font-size: 13px;
 text-align: left;
 padding-right: 10px;
}


.search-results h2 {
 font-size: 18px;
 margin-bottom: 12px;
 margin-top: 20px;
}


.product {
 margin-top: 10px;
 padding-bottom: 10px;
 border-bottom: thin dashed #999999;
 width: 100%;
 clear: both;
}

#film {
 font-family: arial,helvetica,sans-serif; 
 font-size:13px;
 text-align: left;
 padding: 10px 10px 10px 10px;
 width: 97%;
}

#person {
 font-family: arial,helvetica,sans-serif; 
 font-size:13px;
 text-align: left;
 padding: 10px 10px 10px 10px;
 width: 97%;
}

#search_results {
 font-family: arial,helvetica,sans-serif; 
 font-size:13px;
 text-align: left;
 padding: 10px 10px 10px 10px;
 width: 97%;
}


.product_num {
 color: #666;
 font-size: 24px;
 font-weight: bold;
 float: left;
 padding-right: 20px;
 width: 30px;
}

.product_img {
 padding-right: 15px;
 padding-bottom: 20px;
 float: left;
}


#product_img {
 padding-right: 15px;
 padding-bottom: 20px;
 float: left;
}

.product_desc {
 float: left;
 width: 420px;
 margin-bottom: 5px;
}

.social_trailer div {
  margin-top: 10px;
}

.user_functions {
 clear: none;
 float: right;
 width: 125px;
 font-size: 12px;
}

.user_functions div {
 margin-top: 10px;
}

.sproduct_desc {
 float: left;
 width: 450px;
}

.gsproduct_desc {
 float: left;
 font-size:12px;
 width: 280px;
}


.tbar {font-family: arial,helvetica,sans-serif; font-size: 16px; font-weight: bold; }

ul.links { margin-left: 10px; margin-top: 5px; margin-bottom: 20px;}

ul {margin: 0; padding-left: 5px;}
li {margin: 0; }

#film-reviews { width: 95%; }

#dvd-results { width: 50%;  font-size:12px; float: left; border-right: thin solid #999; margin-right: 10px}
#review-results { width: 45%;  font-size:12px; float: right; }

#gsearch-results {
 font-family: arial,helvetica,sans-serif; 
 font-size:12px;
 text-align: left;
}



form { margin: 0; }


#tagline { clear: both; width: 100%; padding: 2px 5px 2px 5px; background: #336699; font: bold 14px Arial,Helvetica,Sans-Serif; color: #FFF; }



.blurb { padding: 2px 5px 10px 5px; text-align: center; font: 13px Arial,Helvetica,Sans-Serif; }

.more { clear:both; padding: 2px 10px 5px 5px; text-align: right; font: 12px Arial,Helvetica,Sans-Serif; color: #666;}


.items { width: 100%; }

.dvdblock { float: left; width: 100%; margin: 10px 0 10px 0; padding: 0; border: 1px solid #E7E7E7; }
.dvdblock .header { width: 100%; padding: 2px 0 2px 5px; background: #E7E7E7; font: bold 14px Arial,Helvetica,Sans-Serif; margin-bottom: 7px;}
.dvdblock .header a { text-decoration: none; color: #000; }
.dvdblock .header a:hover { text-decoration: underline; color: #000; }
.dvdblock .header a.link { text-decoration: none; color: #000; }
.dvdblock .header a.visited { text-decoration: none; color: #000; }

.dvdblock .header .ntext { font: normal 12px Arial, Helvetica, Sans-serif; }
.dvdblock .item { width: 24%; text-align: center; float: left; padding-bottom: 10px;}

.smalltext { font-size: 5px; }

ul.sidebar_list { list-style: none; margin: 0; padding: 0; }

ul.sidebar_list li.widget, ul.sidebar_list li.linkcat { width: 100%; font-size: 12px; line-height: 1.2em; margin: 0 0 20px 0; float: left; }

li.widget h2, li.linkcat h2 { font-weight: bold; font-size: 1.077em; text-transform: uppercase; letter-spacing: normal; margin: 0 0 0.8em 0; padding: 0.4em 2px; border-top: 3px solid #000; background: url('images/hr_dot_black.gif') 0 100% repeat-x; }

li.widget p { margin: 0 0 1.5em 0; }
		
li.widget ul, li.linkcat ul { list-style: square; margin: 0 0 0.5em 20px; }
		
li.widget ol, li.linkcat ol { margin: 0 0 0.5em 20px; }
		
li.widget li, li.linkcat li { margin: 0 0 0.7em 0; }
			
li.widget li a, li.widget li a:visited, li.linkcat li a, li.linkcat li a:visited { text-decoration: none; color: #000;}
				
li.widget li a:hover, li.linkcat li a:hover { text-decoration: none; color: #299ecc;}


